Imports System.Net
Public Class 網段
    Dim HostName As String
    Dim IPAdress As IPAddress
    Dim MYIP As String
    <Obsolete>
    Private Sub 網段_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Version.Text = "版本 : " & 版本
        Copyright.Text = "著作權 - 工巧明智能設備有限公司所有"
        HostName = Dns.GetHostName '获得本机的机器名
        IPAdress = Dns.GetHostByName(HostName).AddressList.GetValue(0) '获得本机的IP
        MYIP = IPAdress.ToString
        Label6.Text = MYIP
    End Sub
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        登入判斷 = True : Me.Close()
    End Sub
    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        登入判斷 = False : Me.Close()
    End Sub
End Class